{
  "name": "@next-graphql-sandbox/web",
  "version": "0.1.0",
  "private": true,
  "scripts": {
    "clean": "tsc -b --clean && shx rm -Rf .next",
    "dev": "NODE_OPTIONS='--inspect=0.0.0.0:9229' next dev",
    "build": "next build",
    "start": "next start",
    "lint": "next lint",
    "lint:fix": "next lint --ignore-path .gitignore . --fix && prettier --ignore-path .gitignore --loglevel warn --write ."
  },
  "dependencies": {
    "@next-graphql-sandbox/core": "*",
    "@tailwindcss/forms": "^0.5.3",
    "daisyui": "^2.46.1",
    "date-fns": "^2.29.3",
    "next": "^13.1.1",
    "next-auth": "^4.18.7",
    "react": "^18.2.0",
    "react-datepicker": "^4.8.0",
    "react-dom": "^18.2.0",
    "react-icons": "^4.7.1",
    "swr": "^2.0.0"
  },
  "devDependencies": {
    "@types/node": "^18.11.18",
    "@types/react": "^18.0.26",
    "@types/react-datepicker": "^4.8.0",
    "@typescript-eslint/eslint-plugin": "^5.48.0",
    "autoprefixer": "^10.4.13",
    "eslint-config-next": "^13.1.1",
    "eslint-plugin-import": "^2.26.0",
    "eslint-plugin-unused-imports": "^2.0.0",
    "postcss": "^8.4.20",
    "prettier": "^2.8.1",
    "shx": "^0.3.4",
    "tailwindcss": "^3.2.4"
  },
  "workspaces": [
    "../../packages/core"
  ],
  "eslintConfig": {
    "root": true,
    "extends": [
      "../../packages/core/.eslintrc.yml",
      "next/core-web-vitals"
    ]
  },
  "postcss": {
    "plugins": {
      "tailwindcss": {},
      "autoprefixer": {}
    }
  }
}
